[all]
oem0=ep|xav|rd3|tools|xfw|rls|edr|rdf|rba|ram|clientcomm|rsr|rsa
[default]
oem0=ep
[desc]
ep=基础平台
xav=杀毒组件
xfw=防火墙组件
rcs=在线客服
xoa=安全网盘
rls=漏洞扫描
rsa=工具
tools=部署工具
rd3=中心升级组件
edr=EDR
rdf=设备管理基础
rba=行为审计
ram=资产管理
clientcomm=监控组件
rsr=安全加固